/*
*       sample.c
*
*       Include all of the API function declarations in api.h
*/
#include "api.h"

main()
{
        char    serno[32];
        if (api_instchk( serno ) !=0 )  {
           printf ("No API support - use /W switch when starting Reflection\n");
           exit();
        }
        else
           printf ("Reflection present, serial no: %s\n", serno);


        printf( "Hit any key to pop-up Reflection :");
        for (;;) {
                if ( kbhit()) {
                        getch();
                        break;
                }
        };
        api_popup();

        printf ("\nBack from Reflection\n");
}
